<?xml version="1.0" encoding="ISO-8859-1" ?>
<actes:Acte
xmlns:actes="http://www.interieur.gouv.fr/ACTES#v1.1-20040216"
xmlns:insee="http://xml.insee.fr/schema"
xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
xsi:schemaLocation="http://www.interieur.gouv.fr/ACTES#v1.1-20040216 actesv1_1.xsd"
actes:Date="2017-07-17"
actes:NumeroInterne="D201717"
actes:CodeNatureActe="5">
 <actes:CodeMatiere1 actes:CodeMatiere="7"/>
 <actes:CodeMatiere2 actes:CodeMatiere="1"/>
 <actes:Objet>test</actes:Objet>
 <actes:ClassificationDateVersion>2017-04-19</actes:ClassificationDateVersion>
 <actes:Document>
  <actes:NomFichier>045-214502494-20170717-D201717-BF-1-1_1.xml</actes:NomFichier>
 </actes:Document>
 <actes:Annexes actes:Nombre="1">
  <actes:Annexe>
   <actes:NomFichier>045-214502494-20170717-D201717-BF-1-1_2.pdf</actes:NomFichier>
  </actes:Annexe>
 </actes:Annexes>
</actes:Acte>
